.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.855957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m8{transform:matrix(0.478449,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.478449,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.478449,0.000000,0.000000,0.558371,0,0);}
.m7{transform:matrix(0.508764,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.508764,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.508764,0.000000,0.000000,0.558371,0,0);}
.m6{transform:matrix(0.528327,0.000000,-0.180692,0.528327,0,0);-ms-transform:matrix(0.528327,0.000000,-0.180692,0.528327,0,0);-webkit-transform:matrix(0.528327,0.000000,-0.180692,0.528327,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m5{transform:matrix(0.546139,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.546139,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.546139,0.000000,0.000000,0.558371,0,0);}
.m2{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m3{transform:matrix(0.630954,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.630954,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.630954,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-1.930717px;}
.ls3{letter-spacing:-1.732800px;}
.lse{letter-spacing:-1.658785px;}
.ls10{letter-spacing:-1.384587px;}
.ls19{letter-spacing:-1.223148px;}
.ls16{letter-spacing:-1.133050px;}
.ls17{letter-spacing:-0.720620px;}
.lsf{letter-spacing:-0.410164px;}
.ls12{letter-spacing:-0.351245px;}
.ls13{letter-spacing:-0.312722px;}
.ls14{letter-spacing:-0.292327px;}
.ls1{letter-spacing:-0.112349px;}
.ls26{letter-spacing:-0.111000px;}
.ls1b{letter-spacing:-0.108603px;}
.ls1e{letter-spacing:-0.108000px;}
.ls24{letter-spacing:-0.105000px;}
.ls20{letter-spacing:-0.102000px;}
.ls2c{letter-spacing:-0.090000px;}
.ls2f{letter-spacing:-0.087000px;}
.ls38{letter-spacing:-0.081148px;}
.ls36{letter-spacing:-0.078350px;}
.ls30{letter-spacing:-0.078000px;}
.ls1f{letter-spacing:-0.075000px;}
.ls2e{letter-spacing:-0.063000px;}
.ls23{letter-spacing:-0.060000px;}
.ls31{letter-spacing:-0.057000px;}
.ls39{letter-spacing:-0.055964px;}
.ls37{letter-spacing:-0.041973px;}
.ls34{letter-spacing:-0.039000px;}
.ls27{letter-spacing:-0.033000px;}
.ls42{letter-spacing:-0.024704px;}
.ls46{letter-spacing:-0.018528px;}
.ls2a{letter-spacing:-0.018000px;}
.ls3e{letter-spacing:-0.015440px;}
.ls2d{letter-spacing:-0.015168px;}
.ls22{letter-spacing:-0.015000px;}
.ls43{letter-spacing:-0.012352px;}
.ls2b{letter-spacing:-0.009000px;}
.ls41{letter-spacing:-0.006176px;}
.ls3c{letter-spacing:-0.003088px;}
.ls7{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.ls4c{letter-spacing:0.003088px;}
.ls3f{letter-spacing:0.006176px;}
.ls47{letter-spacing:0.009264px;}
.ls49{letter-spacing:0.012352px;}
.ls32{letter-spacing:0.015168px;}
.ls3d{letter-spacing:0.015440px;}
.ls40{letter-spacing:0.018528px;}
.ls8{letter-spacing:0.019200px;}
.ls44{letter-spacing:0.024704px;}
.ls4b{letter-spacing:0.027792px;}
.ls33{letter-spacing:0.030336px;}
.ls1c{letter-spacing:0.030438px;}
.ls3a{letter-spacing:0.032239px;}
.ls48{letter-spacing:0.033968px;}
.ls3b{letter-spacing:0.039403px;}
.ls29{letter-spacing:0.041712px;}
.ls4a{letter-spacing:0.049408px;}
.ls1d{letter-spacing:0.053088px;}
.ls28{letter-spacing:0.060672px;}
.ls45{letter-spacing:0.071024px;}
.ls21{letter-spacing:0.084000px;}
.ls25{letter-spacing:0.090000px;}
.ls35{letter-spacing:0.117000px;}
.lsa{letter-spacing:0.233408px;}
.lsb{letter-spacing:0.253803px;}
.ls18{letter-spacing:0.292327px;}
.ls9{letter-spacing:0.312722px;}
.ls15{letter-spacing:0.330850px;}
.lsd{letter-spacing:0.351245px;}
.lsc{letter-spacing:0.371640px;}
.ls1a{letter-spacing:0.414996px;}
.ls5{letter-spacing:0.506160px;}
.ls0{letter-spacing:2.380386px;}
.ls6{letter-spacing:13.152000px;}
.ls4{letter-spacing:29.482680px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.947547px;}
.ws9{word-spacing:-1.911171px;}
.ws4{word-spacing:-1.780680px;}
.ws3{word-spacing:-1.778400px;}
.ws2{word-spacing:-1.322400px;}
.ws19{word-spacing:-1.198144px;}
.ws17{word-spacing:-1.170352px;}
.wsc{word-spacing:-0.968177px;}
.ws18{word-spacing:-0.849200px;}
.ws1f{word-spacing:-0.605248px;}
.ws20{word-spacing:-0.281008px;}
.wsd{word-spacing:-0.107462px;}
.ws7{word-spacing:-0.019200px;}
.ws1a{word-spacing:-0.009264px;}
.ws1{word-spacing:0.000000px;}
.ws1d{word-spacing:0.027792px;}
.ws21{word-spacing:0.033968px;}
.ws13{word-spacing:0.043232px;}
.ws10{word-spacing:0.046320px;}
.ws1e{word-spacing:0.049408px;}
.ws1c{word-spacing:0.052496px;}
.ws12{word-spacing:0.055584px;}
.wsf{word-spacing:0.064848px;}
.ws14{word-spacing:0.067936px;}
.ws16{word-spacing:0.074112px;}
.ws11{word-spacing:0.077200px;}
.ws1b{word-spacing:0.080288px;}
.wsb{word-spacing:0.081148px;}
.ws8{word-spacing:0.081167px;}
.ws15{word-spacing:0.086464px;}
.wse{word-spacing:0.193432px;}
.ws6{word-spacing:0.194400px;}
.ws5{word-spacing:1.363440px;}
.ws0{word-spacing:4.801197px;}
._5{margin-left:-18.126000px;}
._d{margin-left:-4.667129px;}
._1{margin-left:-1.732800px;}
._0{width:1.331684px;}
._17{width:2.392613px;}
._a{width:5.166711px;}
._11{width:7.970400px;}
._f{width:9.279600px;}
._3{width:10.670400px;}
._12{width:11.970000px;}
._e{width:13.170000px;}
._10{width:14.400000px;}
._9{width:16.224000px;}
._4{width:17.442000px;}
._16{width:18.648316px;}
._6{width:22.252800px;}
._2{width:24.669600px;}
._15{width:35.670000px;}
._14{width:37.738560px;}
._7{width:47.127600px;}
._13{width:53.040000px;}
._c{width:69.841186px;}
._8{width:74.640000px;}
._b{width:91.767953px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(14,15,14);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:1.816800px;}
.fs6{font-size:13.591800px;}
.fs7{font-size:15.226800px;}
.fs8{font-size:15.483200px;}
.fs5{font-size:21.841920px;}
.fs4{font-size:22.660992px;}
.fs2{font-size:22.800000px;}
.fs0{font-size:23.780075px;}
.fs3{font-size:24.000000px;}
.fsd{font-size:27.982000px;}
.fsc{font-size:30.000000px;}
.fsf{font-size:30.880000px;}
.fse{font-size:35.820800px;}
.fs1{font-size:37.449600px;}
.fsb{font-size:37.920000px;}
.fsa{font-size:50.729658px;}
.y1{bottom:63.810463px;}
.y5a{bottom:83.898657px;}
.y0{bottom:90.456171px;}
.y59{bottom:104.938092px;}
.y58{bottom:127.049600px;}
.y57{bottom:152.779356px;}
.y56{bottom:174.757078px;}
.y55{bottom:217.371985px;}
.y54{bottom:238.411421px;}
.y53{bottom:259.450856px;}
.y52{bottom:280.624300px;}
.y51{bottom:302.601800px;}
.y12{bottom:347.248620px;}
.y50{bottom:348.031122px;}
.y11{bottom:362.525663px;}
.y4f{bottom:369.070557px;}
.y10{bottom:377.802705px;}
.y15{bottom:378.031860px;}
.y13{bottom:378.070053px;}
.y4e{bottom:390.109993px;}
.yf{bottom:393.079747px;}
.ye{bottom:408.356789px;}
.y28{bottom:409.275444px;}
.y4d{bottom:412.087492px;}
.y2f{bottom:421.337272px;}
.y14{bottom:422.831787px;}
.yd{bottom:423.633831px;}
.y27{bottom:432.905611px;}
.yc{bottom:438.261599px;}
.y18{bottom:439.862562px;}
.y19{bottom:441.055243px;}
.y29{bottom:442.222932px;}
.y16{bottom:444.284863px;}
.y17{bottom:455.447825px;}
.yb{bottom:456.632242px;}
.y4c{bottom:457.516814px;}
.y1c{bottom:467.629649px;}
.y1a{bottom:467.718222px;}
.y26{bottom:467.738523px;}
.y1b{bottom:467.756182px;}
.y4b{bottom:478.690259px;}
.y25{bottom:480.986476px;}
.y1f{bottom:481.016788px;}
.y2d{bottom:491.311966px;}
.y2b{bottom:492.302282px;}
.y2c{bottom:492.322361px;}
.y2a{bottom:492.347934px;}
.y2e{bottom:492.361782px;}
.y23{bottom:493.189215px;}
.y1e{bottom:494.277394px;}
.y4a{bottom:499.729694px;}
.y20{bottom:507.348202px;}
.y22{bottom:507.626574px;}
.y1d{bottom:507.689840px;}
.y24{bottom:508.155393px;}
.y21{bottom:508.221276px;}
.y49{bottom:520.769129px;}
.ya{bottom:521.517570px;}
.y9{bottom:536.794613px;}
.y48{bottom:542.746852px;}
.y8{bottom:552.071655px;}
.y7{bottom:567.348697px;}
.y6{bottom:582.625739px;}
.y47{bottom:588.175951px;}
.y5{bottom:597.902781px;}
.y46{bottom:609.215386px;}
.y4{bottom:613.179823px;}
.y3{bottom:628.456866px;}
.y45{bottom:631.326895px;}
.y5e{bottom:684.269038px;}
.y5d{bottom:700.799601px;}
.y5c{bottom:719.658194px;}
.y5b{bottom:738.516787px;}
.y44{bottom:759.853946px;}
.y43{bottom:797.778533px;}
.y42{bottom:818.817968px;}
.y41{bottom:839.991413px;}
.y40{bottom:861.030848px;}
.y3f{bottom:882.070283px;}
.y3e{bottom:903.109719px;}
.y3d{bottom:924.283163px;}
.y3c{bottom:945.322598px;}
.y6b{bottom:950.401991px;}
.y6c{bottom:952.729730px;}
.y3b{bottom:966.362034px;}
.y6a{bottom:970.403303px;}
.y5f{bottom:987.200678px;}
.y3a{bottom:987.401469px;}
.y69{bottom:990.577039px;}
.y39{bottom:1008.574913px;}
.y68{bottom:1010.750775px;}
.y30{bottom:1025.169935px;}
.y38{bottom:1029.614349px;}
.y67{bottom:1030.752086px;}
.y37{bottom:1050.653784px;}
.y66{bottom:1050.925822px;}
.y2{bottom:1067.357800px;}
.y60{bottom:1067.360033px;}
.y31{bottom:1068.872103px;}
.y65{bottom:1071.099559px;}
.y36{bottom:1071.693219px;}
.y64{bottom:1091.100870px;}
.y35{bottom:1092.732654px;}
.y63{bottom:1111.274606px;}
.y34{bottom:1113.906099px;}
.y62{bottom:1132.312070px;}
.y33{bottom:1135.883598px;}
.y61{bottom:1149.553201px;}
.y32{bottom:1171.729257px;}
.hd{height:1.322680px;}
.ha{height:10.370543px;}
.hb{height:11.618048px;}
.hc{height:11.813682px;}
.h8{height:17.267676px;}
.h2{height:17.835056px;}
.h6{height:18.312000px;}
.h9{height:19.504835px;}
.h7{height:20.236266px;}
.h4{height:20.360400px;}
.h12{height:21.350266px;}
.h3{height:27.338208px;}
.h5{height:28.099219px;}
.h15{height:28.872800px;}
.h14{height:33.492448px;}
.h11{height:36.972656px;}
.hf{height:38.655999px;}
.h10{height:46.733438px;}
.he{height:178.678856px;}
.h13{height:216.648113px;}
.h1{height:1113.392620px;}
.h0{height:1367.527557px;}
.w2{width:98.273371px;}
.w3{width:831.973422px;}
.w1{width:838.673880px;}
.w0{width:956.000000px;}
.x1a{left:0.000000px;}
.x1b{left:77.790297px;}
.x1f{left:107.423292px;}
.x0{left:117.257999px;}
.x1c{left:121.635854px;}
.x5{left:123.319903px;}
.x1d{left:134.232714px;}
.x3{left:140.633884px;}
.x7{left:142.130543px;}
.xb{left:153.010656px;}
.xc{left:161.150736px;}
.x9{left:163.972411px;}
.x1e{left:172.157301px;}
.x4{left:200.927277px;}
.x20{left:217.589527px;}
.x10{left:237.739412px;}
.x6{left:239.327373px;}
.x8{left:275.791261px;}
.xa{left:306.592252px;}
.xd{left:391.667651px;}
.xf{left:434.521720px;}
.xe{left:482.517989px;}
.x1{left:610.104537px;}
.x11{left:681.560222px;}
.x12{left:684.914582px;}
.x19{left:686.132948px;}
.x17{left:747.445917px;}
.x16{left:756.297567px;}
.x15{left:767.627727px;}
.x18{left:777.199754px;}
.x21{left:782.093924px;}
.x14{left:785.506646px;}
.x13{left:823.165560px;}
.x2{left:890.168679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-1.152588pt;}
.ls3{letter-spacing:-1.034437pt;}
.lse{letter-spacing:-0.990252pt;}
.ls10{letter-spacing:-0.826562pt;}
.ls19{letter-spacing:-0.730188pt;}
.ls16{letter-spacing:-0.676401pt;}
.ls17{letter-spacing:-0.430191pt;}
.lsf{letter-spacing:-0.244857pt;}
.ls12{letter-spacing:-0.209684pt;}
.ls13{letter-spacing:-0.186687pt;}
.ls14{letter-spacing:-0.174512pt;}
.ls1{letter-spacing:-0.067069pt;}
.ls26{letter-spacing:-0.066264pt;}
.ls1b{letter-spacing:-0.064833pt;}
.ls1e{letter-spacing:-0.064473pt;}
.ls24{letter-spacing:-0.062682pt;}
.ls20{letter-spacing:-0.060891pt;}
.ls2c{letter-spacing:-0.053728pt;}
.ls2f{letter-spacing:-0.051937pt;}
.ls38{letter-spacing:-0.048443pt;}
.ls36{letter-spacing:-0.046773pt;}
.ls30{letter-spacing:-0.046564pt;}
.ls1f{letter-spacing:-0.044773pt;}
.ls2e{letter-spacing:-0.037609pt;}
.ls23{letter-spacing:-0.035818pt;}
.ls31{letter-spacing:-0.034028pt;}
.ls39{letter-spacing:-0.033409pt;}
.ls37{letter-spacing:-0.025057pt;}
.ls34{letter-spacing:-0.023282pt;}
.ls27{letter-spacing:-0.019700pt;}
.ls42{letter-spacing:-0.014748pt;}
.ls46{letter-spacing:-0.011061pt;}
.ls2a{letter-spacing:-0.010746pt;}
.ls3e{letter-spacing:-0.009217pt;}
.ls2d{letter-spacing:-0.009055pt;}
.ls22{letter-spacing:-0.008955pt;}
.ls43{letter-spacing:-0.007374pt;}
.ls2b{letter-spacing:-0.005373pt;}
.ls41{letter-spacing:-0.003687pt;}
.ls3c{letter-spacing:-0.001843pt;}
.ls7{letter-spacing:-0.001433pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4c{letter-spacing:0.001843pt;}
.ls3f{letter-spacing:0.003687pt;}
.ls47{letter-spacing:0.005530pt;}
.ls49{letter-spacing:0.007374pt;}
.ls32{letter-spacing:0.009055pt;}
.ls3d{letter-spacing:0.009217pt;}
.ls40{letter-spacing:0.011061pt;}
.ls8{letter-spacing:0.011462pt;}
.ls44{letter-spacing:0.014748pt;}
.ls4b{letter-spacing:0.016591pt;}
.ls33{letter-spacing:0.018110pt;}
.ls1c{letter-spacing:0.018171pt;}
.ls3a{letter-spacing:0.019246pt;}
.ls48{letter-spacing:0.020278pt;}
.ls3b{letter-spacing:0.023523pt;}
.ls29{letter-spacing:0.024901pt;}
.ls4a{letter-spacing:0.029495pt;}
.ls1d{letter-spacing:0.031692pt;}
.ls28{letter-spacing:0.036220pt;}
.ls45{letter-spacing:0.042399pt;}
.ls21{letter-spacing:0.050146pt;}
.ls25{letter-spacing:0.053728pt;}
.ls35{letter-spacing:0.069846pt;}
.lsa{letter-spacing:0.139339pt;}
.lsb{letter-spacing:0.151514pt;}
.ls18{letter-spacing:0.174512pt;}
.ls9{letter-spacing:0.186687pt;}
.ls15{letter-spacing:0.197509pt;}
.lsd{letter-spacing:0.209684pt;}
.lsc{letter-spacing:0.221860pt;}
.ls1a{letter-spacing:0.247742pt;}
.ls5{letter-spacing:0.302164pt;}
.ls0{letter-spacing:1.421029pt;}
.ls6{letter-spacing:7.851405pt;}
.ls4{letter-spacing:17.600399pt;}
.wsa{word-spacing:-1.162635pt;}
.ws9{word-spacing:-1.140920pt;}
.ws4{word-spacing:-1.063020pt;}
.ws3{word-spacing:-1.061659pt;}
.ws2{word-spacing:-0.789439pt;}
.ws19{word-spacing:-0.715261pt;}
.ws17{word-spacing:-0.698670pt;}
.wsc{word-spacing:-0.577977pt;}
.ws18{word-spacing:-0.506950pt;}
.ws1f{word-spacing:-0.361317pt;}
.ws20{word-spacing:-0.167755pt;}
.wsd{word-spacing:-0.064152pt;}
.ws7{word-spacing:-0.011462pt;}
.ws1a{word-spacing:-0.005530pt;}
.ws1{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.016591pt;}
.ws21{word-spacing:0.020278pt;}
.ws13{word-spacing:0.025808pt;}
.ws10{word-spacing:0.027652pt;}
.ws1e{word-spacing:0.029495pt;}
.ws1c{word-spacing:0.031339pt;}
.ws12{word-spacing:0.033182pt;}
.wsf{word-spacing:0.038713pt;}
.ws14{word-spacing:0.040556pt;}
.ws16{word-spacing:0.044243pt;}
.ws11{word-spacing:0.046086pt;}
.ws1b{word-spacing:0.047930pt;}
.wsb{word-spacing:0.048443pt;}
.ws8{word-spacing:0.048455pt;}
.ws15{word-spacing:0.051617pt;}
.wse{word-spacing:0.115474pt;}
.ws6{word-spacing:0.116052pt;}
.ws5{word-spacing:0.813939pt;}
.ws0{word-spacing:2.866191pt;}
._5{margin-left:-10.820754pt;}
._d{margin-left:-2.786155pt;}
._1{margin-left:-1.034437pt;}
._0{width:0.794981pt;}
._17{width:1.428328pt;}
._a{width:3.084393pt;}
._11{width:4.758123pt;}
._f{width:5.539682pt;}
._3{width:6.369953pt;}
._12{width:7.145781pt;}
._e{width:7.862150pt;}
._10{width:8.596428pt;}
._9{width:9.685309pt;}
._4{width:10.412424pt;}
._16{width:11.132563pt;}
._6{width:13.284347pt;}
._2{width:14.727115pt;}
._15{width:21.294070pt;}
._14{width:22.528947pt;}
._7{width:28.133961pt;}
._13{width:31.663511pt;}
._c{width:41.693386pt;}
._8{width:44.558154pt;}
._b{width:54.783100pt;}
.fs9{font-size:1.084583pt;}
.fs6{font-size:8.113954pt;}
.fs7{font-size:9.090007pt;}
.fs8{font-size:9.243071pt;}
.fs5{font-size:13.039063pt;}
.fs4{font-size:13.528028pt;}
.fs2{font-size:13.611012pt;}
.fs0{font-size:14.196091pt;}
.fs3{font-size:14.327381pt;}
.fsd{font-size:16.704532pt;}
.fsc{font-size:17.909226pt;}
.fsf{font-size:18.434563pt;}
.fse{font-size:21.384093pt;}
.fs1{font-size:22.356445pt;}
.fsb{font-size:22.637262pt;}
.fsa{font-size:30.284297pt;}
.y1{bottom:38.093200pt;}
.y5a{bottom:50.085333pt;}
.y0{bottom:54.000000pt;}
.y59{bottom:62.645333pt;}
.y58{bottom:75.845333pt;}
.y57{bottom:91.205333pt;}
.y56{bottom:104.325467pt;}
.y55{bottom:129.765467pt;}
.y54{bottom:142.325467pt;}
.y53{bottom:154.885467pt;}
.y52{bottom:167.525467pt;}
.y51{bottom:180.645467pt;}
.y12{bottom:207.298467pt;}
.y50{bottom:207.765600pt;}
.y11{bottom:216.418467pt;}
.y4f{bottom:220.325600pt;}
.y10{bottom:225.538467pt;}
.y15{bottom:225.675267pt;}
.y13{bottom:225.698067pt;}
.y4e{bottom:232.885600pt;}
.yf{bottom:234.658467pt;}
.ye{bottom:243.778467pt;}
.y28{bottom:244.326880pt;}
.y4d{bottom:246.005600pt;}
.y2f{bottom:251.527480pt;}
.y14{bottom:252.419667pt;}
.yd{bottom:252.898467pt;}
.y27{bottom:258.433480pt;}
.yc{bottom:261.630867pt;}
.y18{bottom:262.586600pt;}
.y19{bottom:263.298600pt;}
.y29{bottom:263.995680pt;}
.y16{bottom:265.226600pt;}
.y17{bottom:271.890600pt;}
.yb{bottom:272.597667pt;}
.y4c{bottom:273.125733pt;}
.y1c{bottom:279.162835pt;}
.y1a{bottom:279.215710pt;}
.y26{bottom:279.227830pt;}
.y1b{bottom:279.238371pt;}
.y4b{bottom:285.765733pt;}
.y25{bottom:287.136516pt;}
.y1f{bottom:287.154611pt;}
.y2d{bottom:293.300567pt;}
.y2b{bottom:293.891760pt;}
.y2c{bottom:293.903747pt;}
.y2a{bottom:293.919013pt;}
.y2e{bottom:293.927280pt;}
.y23{bottom:294.421236pt;}
.y1e{bottom:295.070851pt;}
.y4a{bottom:298.325733pt;}
.y20{bottom:302.873786pt;}
.y22{bottom:303.039967pt;}
.y1d{bottom:303.077735pt;}
.y24{bottom:303.355658pt;}
.y21{bottom:303.394989pt;}
.y49{bottom:310.885733pt;}
.ya{bottom:311.332533pt;}
.y9{bottom:320.452533pt;}
.y48{bottom:324.005867pt;}
.y8{bottom:329.572533pt;}
.y7{bottom:338.692533pt;}
.y6{bottom:347.812533pt;}
.y47{bottom:351.125867pt;}
.y5{bottom:356.932533pt;}
.y46{bottom:363.685867pt;}
.y4{bottom:366.052533pt;}
.y3{bottom:375.172533pt;}
.y45{bottom:376.885867pt;}
.y5e{bottom:408.490960pt;}
.y5d{bottom:418.359280pt;}
.y5c{bottom:429.617373pt;}
.y5b{bottom:440.875467pt;}
.y44{bottom:453.613200pt;}
.y43{bottom:476.253200pt;}
.y42{bottom:488.813200pt;}
.y41{bottom:501.453200pt;}
.y40{bottom:514.013200pt;}
.y3f{bottom:526.573200pt;}
.y3e{bottom:539.133200pt;}
.y3d{bottom:551.773200pt;}
.y3c{bottom:564.333200pt;}
.y6b{bottom:567.365467pt;}
.y6c{bottom:568.755067pt;}
.y3b{bottom:576.893200pt;}
.y6a{bottom:579.305733pt;}
.y5f{bottom:589.333333pt;}
.y3a{bottom:589.453200pt;}
.y69{bottom:591.348933pt;}
.y39{bottom:602.093200pt;}
.y68{bottom:603.392133pt;}
.y30{bottom:612.000000pt;}
.y38{bottom:614.653200pt;}
.y67{bottom:615.332400pt;}
.y37{bottom:627.213200pt;}
.y66{bottom:627.375600pt;}
.y2{bottom:637.185067pt;}
.y60{bottom:637.186400pt;}
.y31{bottom:638.089067pt;}
.y65{bottom:639.418800pt;}
.y36{bottom:639.773200pt;}
.y64{bottom:651.359067pt;}
.y35{bottom:652.333200pt;}
.y63{bottom:663.402267pt;}
.y34{bottom:664.973200pt;}
.y62{bottom:675.961090pt;}
.y33{bottom:678.093200pt;}
.y61{bottom:686.253600pt;}
.y32{bottom:699.492133pt;}
.hd{height:0.789606pt;}
.ha{height:6.190947pt;}
.hb{height:6.935675pt;}
.hc{height:7.052463pt;}
.h8{height:10.308357pt;}
.h2{height:10.647068pt;}
.h6{height:10.931792pt;}
.h9{height:11.643883pt;}
.h7{height:12.080529pt;}
.h4{height:12.154633pt;}
.h12{height:12.745558pt;}
.h3{height:16.320205pt;}
.h5{height:16.774509pt;}
.h15{height:17.236317pt;}
.h14{height:19.994127pt;}
.h11{height:22.071722pt;}
.hf{height:23.076634pt;}
.h10{height:27.898656pt;}
.he{height:106.666667pt;}
.h13{height:129.333333pt;}
.h1{height:664.666667pt;}
.h0{height:816.378667pt;}
.w2{width:58.666667pt;}
.w3{width:496.666667pt;}
.w1{width:500.666667pt;}
.w0{width:570.707333pt;}
.x1a{left:0.000000pt;}
.x1b{left:46.438800pt;}
.x1f{left:64.128933pt;}
.x0{left:70.000000pt;}
.x1c{left:72.613467pt;}
.x5{left:73.618800pt;}
.x1d{left:80.133467pt;}
.x3{left:83.954800pt;}
.x7{left:84.848267pt;}
.xb{left:91.343414pt;}
.xc{left:96.202831pt;}
.x9{left:97.887298pt;}
.x1e{left:102.773467pt;}
.x4{left:119.948400pt;}
.x20{left:129.895333pt;}
.x10{left:141.924295pt;}
.x6{left:142.872267pt;}
.x8{left:164.640267pt;}
.xa{left:183.027664pt;}
.xd{left:233.815482pt;}
.xf{left:259.398256pt;}
.xe{left:288.050790pt;}
.x1{left:364.216667pt;}
.x11{left:406.873867pt;}
.x12{left:408.876333pt;}
.x19{left:409.603667pt;}
.x17{left:446.205927pt;}
.x16{left:451.490133pt;}
.x15{left:458.253947pt;}
.x18{left:463.968200pt;}
.x21{left:466.889893pt;}
.x14{left:468.927200pt;}
.x13{left:491.408600pt;}
.x2{left:531.407733pt;}
}
